Functions for postponing event-processing function calls

## Functions

void | gtg_record (enum event_type_t type, varPrec time,...)
| postpone the recording of an event More...
void | gtg_write_events (long nb_events_to_write)
| run the first nb_events_to_write events More...

## Detailed Description

## Function Documentation

void gtg_record | ( | enum event_type_t | type,
|  | varPrec | time,
|  |  | ...
| ) |  |

postpone the recording of an event

Parameters

  type | The type of function to postpone
  time | The time at which the event happens

void gtg_write_events | ( | long | nb_events_to_write | ) |

run the first nb_events_to_write events

Parameters

  nb_events_to_write | The number of functions to process (-1 for all functions)